Hi Zopistas,

I hace code which uses pop library from this product:
http://www.zope.org/Members/dshaw/POPMailProduct/install

Whet I do Import from Products page (see install), then I get message:

The object POPMail does not support this operation.

Did someone know how is possible way to install this product at Zope 2.9, please,,

Many thanks,

J. Lukesh
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to